WG16 Issues - CIM Issues #6230

Update textual references to old package names (IEC62325)
01/25/2023 09:24 AM - Becky Iverson

Status: Closed

Priority: Normal

Target version:

Author/Contact Info: Standard(s):

Base Release: Version:

Solution to be Clause:

Applied To:

Solution Version: iec61970cim18v02_iec61968cim14v00_i | Sub-Clause:

ec62325¢im04v15

Solution Applied By: Becky Iverson Paragraph:

Completion Date: 10/11/2023 Table:

CIM Keywords: Originally Closed in
Version:

Breaking Change: Origination Date:

Breaking Change Origination ID:

Description:

CIM Impacted WG16 Originally Assigned

Groups: To:

Requestor:

Description

Some textual descriptions within the model refer to the package name IEC62325. Replace these references with the updated
package names.

Release Notes
See release notes on issue #6318

History

#1 - 10/11/2023 03:49 PM - Becky Iverson

- Status changed from New to Open

#2 - 10/11/2023 03:49 PM - Becky Iverson

- Status changed from Open to Review

- Solution Version set to iec61970cim18v02_iec61968¢cim14v00_iec62325cim04v15
- Solution Applied By set to Becky Iverson

- Completion Date set to 10/11/2023

- Release Notes updated

- CIM Impacted Groups WG16 added

- CIM Impacted Groups deleted (None)

#3 - 10/13/2023 04:10 PM - Becky Iverson

- Status changed from Review to Closed
